tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mark Thomas <ma...@apache.org>
Subject Re: Unable to work with Tomcat 4.0
Date Mon, 12 Feb 2007 02:07:01 GMT
Mr. Steve Burrus wrote:
> Frankly nobody/ no one is
> going to help you with *any* problem with tomcat 4.
Yes 4.1.x is old but this is simply not the case. Bugs are being
fixed, questions are being answered and releases are happening.
Granted releases aren't that frequent, but there aren't that many bugs
being reported.

What isn't happening is active development of new features for 4.1.x.
The effort for new features is mainly focussed on the 6.0.x branch
with some still on 5.5.x

Mark



---------------------------------------------------------------------
To start a new topic, e-mail: users@tomcat.apache.org
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message